Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07991 DIP/Input Feature Always May 29, 2021, 12:15 May 30, 2021, 02:08
Tester VasiliyFamiliya View Status Public Platform MAME (Official Binary)
Assigned To Resolution Invalid report OS Windows 10 (64-bit)
Status [?] Closed Driver gticlub.cpp
Version 0.232 Fixed in Version Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary 07991: thunderh: Lightguns works like a non-analog controllers, and don't have a crosshair.
Description You'll make sure of this, if you will look inside a Tab and Input (this machine) menus.
Steps To Reproduce See the description.
Additional Information Teraburst lightguns have same problems.
Github Commit
Flags
Regression Version
Affected Sets / Systems thunderh
Attached Files
png file icon 2021-05-29_20-03-38.png (1,511,087 bytes) May 29, 2021, 12:15 Uploaded by VasiliyFamiliya
png file icon 2021-05-29_19-58-03.png (2,000,825 bytes) May 29, 2021, 12:15 Uploaded by VasiliyFamiliya
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.18913
Hydreigon
Tester
May 29, 2021, 18:02
Game is marked as "NOT_WORKING" because gun controls aren't hooked for both games. It's already problematic enough for terabrst but thunderh is even worse requiring emulation of a tricky network custom (mcu?) for communications between the main and I/O boards.
User avatar
No.18914
Robbbert
Developer
May 30, 2021, 02:08
Game is marked as not working. As per Rule 10, this report is invalid and thereby closed.

10. We don't accept reports for games with specific major flags. When you start MAME, if there is a problem with a particular set, you will be given a screen which lists the problems out that you must tap a button to prorgess. Based on the message(s), posting a new bug is not desired.

    "THIS GAME DOESN'T WORK" - Do not submit ANY bugs except heavy regression.